Bug 157066 - [new port] net-mgmt/nagios-check_mysql_slave
Summary: [new port] net-mgmt/nagios-check_mysql_slave
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-15 16:00 UTC by Ryan Steinmetz
Modified: 2011-05-29 02:50 UTC (History)
0 users

See Also:


Attachments
file.shar (2.84 KB, text/plain)
2011-05-15 16:00 UTC, Ryan Steinmetz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Steinmetz 2011-05-15 16:00:21 UTC
New port net-mgmt/nagios-check_mysql_slave:

The check_mysql_slave plugin allows you to check that a particular MySQL replication slave is running and (coming soon) is within a threshold bytes or seconds behind its master.

This project includes:

check_mysql_slave - connects to a MySQL replication slave and checks its status
check_mysql_slave_epn - same script but modified to work with Nagios EPN

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2011-05-16 01:29:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-05-29 02:45:39 UTC
wxs         2011-05-29 01:45:26 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt             Makefile 
  Added files:
    net-mgmt/nagios-check_mysql_slave Makefile distinfo pkg-descr 
                                      pkg-plist 
  Log:
  The check_mysql_slave plugin allows you to check that a particular
  MySQL replication slave is running and (coming soon) is within a
  threshold bytes or seconds behind its master.
  
  WWW: http://buhacoff.net/software/check_mysql_slave
  
  PR:             ports/157066
  Submitted by:   Ryan Steinmetz <rpsfa@rit.edu>
  
  Revision  Changes    Path
  1.244     +1 -0      ports/net-mgmt/Makefile
  1.1       +38 -0     ports/net-mgmt/nagios-check_mysql_slave/Makefile (new)
  1.1       +2 -0      ports/net-mgmt/nagios-check_mysql_slave/distinfo (new)
  1.1       +5 -0      ports/net-mgmt/nagios-check_mysql_slave/pkg-descr (new)
  1.1       +6 -0      ports/net-mgmt/nagios-check_mysql_slave/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2011-05-29 02:45:51 UTC
State Changed
From-To: open->closed

New port added. Thanks!